262 comments found

  • Bought between 1 and 9 items
  • Has been a member for 2-3 years
yadcom Purchased

HELP—is theme going to be updated for wordpress 3.7 and PHP 5.4, if so when (my ISP is switching to PHP 5.4 any day and this theme, which I have purchased, will no longer work properly!)

rascals

Hello Theme is PHP 5.4 and WP 3.7 compatible, please download update from ThemeForest and follow update FAQ http://rascalslabs.ticksy.com/faq/342 If you need more help do not hesitate to start support ticket at http://rascalslabs.ticksy.com

  • Bought between 50 and 99 items
  • Has been a member for 2-3 years
  • Microlancer Beta Tester
  • United States

Still not responsive?

I’ve said before I would have even been willing to re-purchase this theme if I could get it responsive. Instead I purchased another theme and am getting rid of Hypax which really breaks my heart. :-(

rascals

Hello, at the moment we haven’t decided about responsive version of Hypax Theme yet. Plese not that we are prioritizing our work by basing on users feedback and so far there was simply to low interest for such update.

by
by
by
by
by
by